.getting-started .title-wrapper {
    @apply flex my-6;
}

.getting-started .title-wrapper .titles {
    @apply text-brand-red text-4xl;
    @apply w-10/12;
}

.getting-started .title-wrapper .titles .title {
    @apply text-brand-red text-4xl font-display;
}

.getting-started .title-wrapper .titles .subtitle {
    @apply text-brand-black text-2xl;
}

.getting-started .title-wrapper .--margin {
    @apply w-1/12;
}

.getting-started .plans-wrapper {
    @apply flex;
}

.getting-started .plans-wrapper .--margin {
    @apply w-1/12;
}

.getting-started .plans-wrapper .plans {
    @apply w-10/12;
    @apply shadow rounded-md;
}

.getting-started .plans-wrapper .plans:hover {
    @apply shadow-md;
}

@screen md {
    .getting-started .title-wrapper .titles {
        @apply w-8/12;
    }

    .getting-started .title-wrapper .--margin {
        @apply w-2/12;
    }

    .getting-started .plans-wrapper .--margin {
        @apply w-2/12;
    }

    .getting-started .plans-wrapper .plans {
        @apply w-8/12;
    }
}